# Translation of Themes - Twenty Twenty-Two in Basque
# This file is distributed under the same license as the Themes - Twenty Twenty-Two package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-10-30 22:14:40+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: eu_ES\n"
"Project-Id-Version: Themes - Twenty Twenty-Two\n"

#. Theme Name of the theme
#, gp-priority: high
msgid "Twenty Twenty-Two"
msgstr "Twenty Twenty-Two"

#. Description of the theme
#, gp-priority: high
msgid "Built on a solidly designed foundation, Twenty Twenty-Two embraces the idea that everyone deserves a truly unique website. The theme’s subtle styles are inspired by the diversity and versatility of birds: its typography is lightweight yet strong, its color palette is drawn from nature, and its layout elements sit gently on the page. The true richness of Twenty Twenty-Two lies in its opportunity for customization. The theme is built to take advantage of the Full Site Editing features introduced in WordPress 5.9, which means that colors, typography, and the layout of every single page on your site can be customized to suit your vision. It also includes dozens of block patterns, opening the door to a wide range of professionally designed layouts in just a few clicks. Whether you’re building a single-page website, a blog, a business website, or a portfolio, Twenty Twenty-Two will help you create a site that is uniquely yours."
msgstr "Sendo diseinatutako oinarri baten gainean eraikia, Twenty Twenty-Twok edonork benetako webgune paregabe bat izatea merezi duenaren ideia besarkatzen du. Itxuraren estilo sotilak hegaztien aniztasunean eta aldakortasunean oinarritzen dira: haien tipografia arina baina indartsua da, kolore-paleta naturatik marrazten da eta diseinu-elementuak leun-leun kokatzen dira orrialdean. Twenty Twenty-Tworen benetako aberastasuna pertsonalizatzeko aukeraetn datza. Itxura WordPress 5.9n sartutako Gune Osoko Edizio ezaugarriak baliatzeko egina dago, honek zure guneko orrialde bakoitzaren koloreak, tipografia eta diseinua pertsonalizatu daitezkeela, bere ikuspegira egokitzeko. Dozenaka bloke eredu ere baditu, eta klik gutxi batzuetan profesionalki diseinatutako diseinu-sorta zabal bati atea irekitzen dio. Izan ere, orrialde bakarreko webgune bat, blog bat, webgune profesional bat edo portafolio bat eraikitzen ari bazara, Twenty Twenty-Twok zurea bakarrik izango den gune bat sortzen lagunduko dizu."

#: inc/patterns/hidden-404.php:14
msgid "Search"
msgstr "Bilatu"

#: inc/patterns/hidden-404.php:14
msgctxt "label"
msgid "Search"
msgstr "Bilatu"

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr "Orri-oina"

#: theme.json
msgctxt "Template part name"
msgid "Header (Dark, small)"
msgstr "Goiburua (Iluna, txikia)"

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr "Goiburua"

#: theme.json styles/blue.json styles/pink.json styles/swiss.json
msgctxt "Color name"
msgid "Primary"
msgstr "Nagusia"

#: theme.json styles/blue.json styles/pink.json styles/swiss.json
msgctxt "Color name"
msgid "Background"
msgstr "Atzeko planoa"

#: theme.json styles/blue.json styles/pink.json styles/swiss.json
msgctxt "Color name"
msgid "Secondary"
msgstr "Bigarren mailakoa"

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr "Hutsa"

#: inc/patterns/page-sidebar-poster.php:40
msgid "Date"
msgstr "Data"

#: inc/patterns/page-sidebar-poster.php:52
msgid "Location"
msgstr "Kokaleku"

#: inc/patterns/page-sidebar-blog-posts-right.php:80
msgid "Tags"
msgstr "Etiketak"

#: inc/patterns/page-layout-two-columns.php:58
msgid "POSTS"
msgstr "BIDALKETAK"

#: inc/patterns/page-layout-two-columns.php:21
msgid "WELCOME"
msgstr "ONGI ETORRI"

#: inc/patterns/page-about-links.php:21
msgid "A podcast about birds"
msgstr "Txoriei buruzko podcasta"

#: inc/patterns/hidden-404.php:9
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr "404"

#: inc/patterns/hidden-404.php:6
msgid "404 content"
msgstr "404 edukia"

#: inc/patterns/header-default.php:6
msgid "Default header"
msgstr "Goiburu lehenetsia"

#: inc/patterns/general-wide-image-intro-buttons.php:31
msgid "Learn More"
msgstr "Gehiago ikasi"

#: inc/patterns/general-featured-posts.php:6
msgid "Featured posts"
msgstr "Nabarmendutako bidalketak"

#: inc/patterns/footer-blog.php:50 inc/patterns/footer-dark.php:18
#: inc/patterns/footer-default.php:18 inc/patterns/footer-logo.php:18
#: inc/patterns/footer-navigation.php:20
#: inc/patterns/footer-query-images-title-citation.php:35
#: inc/patterns/footer-query-title-citation.php:33
msgid "https://wordpress.org"
msgstr "https://eu.wordpress.org/"

#: inc/patterns/footer-default.php:6
msgid "Default footer"
msgstr "Lehenetsitako orri-oina"

#: inc/patterns/footer-navigation-copyright.php:20
#: inc/patterns/footer-social-copyright.php:24
msgid "© Site Title"
msgstr "© Gunearen izenburua"

#: inc/patterns/footer-blog.php:31
#: inc/patterns/page-sidebar-blog-posts-right.php:74
msgid "Categories"
msgstr "Kategoriak"

#: inc/patterns/footer-blog.php:23 inc/patterns/general-featured-posts.php:10
msgid "Latest posts"
msgstr "Azken bidalketak"

#: inc/patterns/footer-blog.php:6
msgid "Blog footer"
msgstr "Blog orri-oina"

#: inc/patterns/footer-about-title-logo.php:13 inc/patterns/footer-blog.php:13
msgid "About us"
msgstr "Guri buruz"

#: inc/block-patterns.php:17
msgid "Featured"
msgstr "Nabarmendua"

#: inc/block-patterns.php:18
msgid "Footers"
msgstr "Orri-oinak"

#: inc/block-patterns.php:19
msgid "Headers"
msgstr "Goiburuak"

#: inc/block-patterns.php:20
msgid "Query"
msgstr "Kontsulta"

#: inc/block-patterns.php:21
msgid "Pages"
msgstr "Orrialdeak"

#: inc/patterns/footer-about-title-logo.php:6
msgid "Footer with text, title, and logo"
msgstr "Orri-oina testu, izenburu eta logoarekin."

#: inc/patterns/general-large-list-names.php:21
msgid "Jesús Rodriguez, Doug Stilton, Emery Driscoll, Megan Perry, Rowan Price, Angelo Tso, Edward Stilton, Amy Jensen, Boston Bell, Shay Ford, Lee Cunningham, Evelynn Ray, Landen Reese, Ewan Hart, Jenna Chan, Phoenix Murray, Mel Saunders, Aldo Davidson, Zain Hall."
msgstr "Jesús Rodriguez, Doug Stilton, Emery Driscoll, Megan Perry, Rowan Price, Angelo Tso, Edward Stilton, Amy Jensen, Boston Bell, Shay Ford, Lee Cunningham, Evelynn Ray, Landen Reese, Ewan Hart, Jenna Chan, Phoenix Murray, Mel Saunders, Aldo Davidson, Zain Hall."

#: inc/patterns/general-large-list-names.php:30
msgid "Read more"
msgstr "Gehiago irakurri"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "WordPress taldea"

#. Author URI of the theme
#, gp-priority: low
msgid "https://wordpress.org/"
msgstr "https://eu.wordpress.org/"
